/* CSS Document */
@charset "utf-8";
body {
	background-repeat:repeat-x;
	background-color:#F0F0F0;
	text-align:center;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:0 auto;
}

.clearer{
    display:block;
    clear: both;
}




#cabecera{
	width:900px;
	height:25px;
	text-align:right;
	padding-right:14px;
	margin:0 auto;
	background-color:#F0F0F0;
	padding-top:5px;
	color:#006699;
}

#cuerpo{
	width:900px;
	height:auto;
	margin:0 auto;
	border-left:thin solid #CCCCCC;
	border-right:thin solid #CCCCCC;
	/*background-color:#006699;*/
	padding-bottom:20px;
}

#izq{
	width:295px;
	float:left;
	border-right:thin dotted #999999;
	padding:20px 0px 0px 0px;
	height:500px;
	display:table;
}
#der{
	width:560px;
	/*color:#C00;*/
	float:left;
	text-align:left;
	font-size:14px;
	height:auto;
	padding:20px 20px 20px 20px;
	display:table;
}

#der_1{
	width:560px;
	float:left;
	text-align:center;
	height:auto;
	padding:10px 0px 10px 0px;
}
#der_1_logo{
	width:200px;
	float:left;
	text-align:left;
}
#der_1_desc{
	width:360px;
	float:left;
	text-align:left;
}

#der_2{
	width:175px;
	float:left;
	text-align:center;
	height:150px;		
}
#der_3{
	width:175px;
	float:left;
	text-align:center;
	height:150px;		
}

#menu{
	width:295px;
	height:auto;
	padding-bottom:30px;
}
#menu ul{
	width:295px;
	height:150px;
}
#menu li{
	width:275px;
	height:25px; 
	font-size:13px; 
	font-weight:600; 
	text-align:right; 
	padding-right:20px; 
	padding-top:5px;
	display:block;
}
#menu li a{
	text-decoration:none;
	color:#FFFFFF;
}
#menu li a:hover{
	text-decoration:none;
	color:#FFFFFF;
}

#der h1{
	font-size:16px;
	color:#003366;
	font-weight:600;
	height:20px;
}

#der h2{
	font-size:14px;
	color:#FF6600;
	font-weight:400;
	height:25px;
}

#linea_roja{
	height:10px;
	background-image:url(../imagenes/linea_roja.png);
	background-repeat:no-repeat;
}

#footer{
	width:900px;
	height:65px;
	margin:0 auto;
	background-image:url(../imagenes/fondo_footer.jpg);
	display:table;
	color:#FFFFFF;
}

.contacto{
	background:#C8D8E2;
	width:270px;
	border:none;
	height:18px;
	color:#003366;
	font-size:11px;
}

.contacto2{
	background:#C8D8E2;
	width:270px;
	border:none;
	height:80px;
	color:#003366;
	font-size:11px;
}

.btn_enviar{
	background:#C8D8E2;
	width:80px;
	border:none;
	height:30px;
	color:#003366;
	font-size:12px;
}

.titulo_naranja{
	font-size:20px;
	text-align:left;
	line-height:25px;
	color:#FF3300;
}


/* SISTEMA */

.s_titulos{
	font-size:14px;
	color:#F30;
	font-style:italic;
	line-height:25px;
}

.s_subtitulos{
	font-size:13px;
	color:#069;
	font-style:italic;
}

.mensajes{
	font-size:12px;
	color:#036;
}


.texto_gris{
	font-size:12px;
	color:#333;
}

.texto_azul{
	font-size:12px;
	color:#036;
}

.texto_negro{
	font-size:12px;
	color:#000;
}